a:link {
  color: grey; 
  background-color: transparent; 
  text-decoration: none;
}

a:visited {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: none;
}
h4{
     color: #ffffff;
}
body{
    background: #000000; 
    background-attachment: fixed;
    background-repeat: repeat;
    background-position: center;
    font-family: "Arial Narrow";
    text-align: center;
    text-transform: none;
    padding-top: 45px;
    font-size: 15px;
    text-shadow: 0px 0px 5px placeholder;
    margin-left: auto;
    color: #ffffff;
}
